/*.aboutus {
	width:580px;
	padding:0;
	margin-bottom:20px;
	margin:auto;
	font-size:15px;

	}*/
ol {
	padding-left: 25px;
}
/*message.phpで使用
------------------------------*/
.message1 {
	padding-left:5px;
	margin: 0;
	float: right;
	background: #FFFFFF;
}
.message2 {
	background: #FFFFFF;
}
p.textright {
	float:right;
	background: url(img/dtst.jpg) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 180px;
	height: 40px;
}
/*messageで使用
------------------------------*/
p.textright2 {
	clear: both;
	text-align: right;
	font-size: 12px;
}
.k_r {
	border: #E3E3E3 1px solid;
}

/*画像にシャドーをかけることに使用
------------------------------*/
.shadow_solution{
	box-shadow: rgba(131, 139, 150, 0.25) -1px 0px 3px 1px;
	-webkit-box-shadow: rgba(131, 139, 150, 0.25) -1px 0px 3px 1px;
	-moz-box-shadow: rgba(131, 139, 150, 0.25) -1px 0px 3px 1px;
}